Member predicate Vulnerability::Vulnerability::matchesRange

Holds if a package with name name is vulnerable from version affected until version fixed.

predicate matchesRange(string name, Version affected, Version fixed)